@charset "utf-8";

@media (min-width: 1600px) {
.cheers{left:9% !important;}
	.txt p{ width:100%;}
	.slide-banner .slide li img{min-height:237px;}
	.map{ margin-bottom:104px;}
	.txt p{ width:95%;}
}
@media (max-width: 1280px) {
.img-para .self{ width:42%;}
.img-para .self img{ width:79%; height:auto;}
.main_menu{ width:100%;}
	.slide-banner .slide li img{ height:100%;}
.menu-2{float:right;}
.img-para .lft h3{ line-height:23px;}
#click-menu{ display:none;}
	.cheers{ bottom:8%;}
.one-fourth p {padding: 0 5px;}
	.container{ width:95%;}

	.section .ryt-sec img{max-width: 100%;height: 100%;margin-left: 0px;}

	.section .ryt-sec{width: 35%;float: right;margin: 0;text-align: right;}

	.section .lft-sec span{ font-size:20px; margin:0px;line-height: 27px;}

	.section .lft-sec h2{ font-size:38px;line-height: 66px;}

	.one-fourth{ width:20%;}

	.one-fourth .beer-img{ background-position:50% 24px;} 
	.one-fourth .bar-img{ background-position:57% 24px;} 
	.one-fourth .food-img{ background-position:49% 24px;} 
	.one-fourth .music-img{background-position: 49% 24px;}
	.one-fourth h4{ margin-top:0px;}
	.one-fourth{height:345px;}

	.img-sec img{ max-width:100%; height:auto;}

	.contact-form{ width:33%;}

	.contact-form .txt-field, .contact-form .txt-field-2{ width:92%;}

	.contact-form .txt-field input[type="submit"]{ padding:5px 25px;}

	.contact-form h2{ text-align:center; margin:0 auto; padding-top:15px;;}

	.address .box, .address .box-2, .address .box-3{ width:30%; margin:0; margin-right:15px;}

	.address .box-2 h6{ margin-top:15px; margin-left:0;}

	.address .box-3 a, .address .box-2 h6{word-break: break-all;}

	.address h3{ text-align:center; margin:0 auto;}

	.banner img { width: 100%;height: auto;}

	.tab-btns .tab-content ul li{margin: 0 53px 63px 0;width: 30%;}

	.img-para .lft{ width:56%;}

	.img-para .ryt{ width:43%;}

	.img-para2 .lft2{ width:45%;}.img-para2 .ryt2{ width:48%;}

	.img-para2 .lft2 img{ max-width:100%; width:80%;}

	.heading{ margin-bottom:15px;}

	.img-para2 .ryt2{padding: 0 0 0 36px;}

	.contact-info .circle{ width:31%;}

	.one-half{ width:52%;}

	.one-half2{ width:46%;}

	.one-half2 .contact-detail .field{ width:46%;}

	.one-half img{ width:41%; max-width:100%; height:auto;}

	.add{ width:48%;}

	.add .contact a{ word-break:break-all;}

		.orange .copy p { font-size: 13px; color: #fff; font-family: 'proxima_novalight'; padding: 8px 10px 11px 10px;}

		.testimonial{ float:right; margin-right:20px;}
.menu_left_heading{ width:31.8%; float:left;}
.menu_midldiv{ width:37.3%; float:left; min-height:335px;}
.menu_sec{ background:none;}
.menu_right{ width:26.8%; float:left;}
.menu_sec_img{ float:left; width: 31.76%;}
.right_img{ width:100% !important;}
.menu_left_text{ width:auto;}
.menu_sec_right{width:26.8%;}
.md{ float:none;}
.mc4wp-form-fields{ width:37% !important;}
	}

@media (max-width: 1199px) {
menu_sec_right{ width:26.5%;}
	.one-fourth{ margin-right:54px;}

	.one-fourth p{ font-size:15px;}

	.testimonial h3{ margin:21px 0 0 0;}

	.testimonial .testi{ margin:0px; height:70px;}

	.testimonial .testi li{ font-size:12px; line-height:19px; margin-top:15px; padding: 0px;}

	.testimonial .bx-wrapper .bx-controls-direction a{ margin-top:43%;}

	.footer ul li	{padding: 0 12px;}
	.footer .newsletter span{ font-size:13px;}

	.footer ul li a{ font-size:14px;}

.testimonial .bx-wrapper .bx-prev {    left: 40.8%;}

.testimonial .bx-wrapper .bx-next {    right: 30.5%;}

	
.menu ul li a{margin: 2px 8px 0 32px;}
.menu-2 ul li{margin: 2px -4px 0 40px;}

	.txt h2{ font-size:41px;}

	.txt p{ font-size:26px; margin:16px 0 0;}

	.tab-btns .tab-content ul li{ width:29%;}

	.tab-btns .tab-content ul li{margin: 0 58px 63px 0;}

	.img-para .lft h2{ font-size:39px;}

	.img-para .lft h3{ font-size:21px;}

	.img-para .ryt img{ max-width:80%; height:auto;}

	.img-para2 .ryt2{ width:45%;}

	.contact-info .circle{ width:30%;}

	.one-half2 .contact-detail .field{ width:45%;}

	.add .contact{ display:block;}

.testimonial{ width:44%;}		

		
.menu_right{ width:25.7%;}

}

@media (max-width: 1024px) {

	.one-fourth{ margin-right:51px;}

	.one-fourth p{ font-size:15px;}

	.footer ul li a{ font-size:12px;}

	.footer .newsletter span{ font-size:14px;}

	.menu ul li a{margin: 2px 8px 0 28px;}

	.menu-2 ul li {
    margin: 2px 11px 0 16px;
}

.testimonial .bx-wrapper .bx-next {right: 26.5% !important;}

	.tab-btns .tab-content ul li { margin: 0 56px 63px 0;}

	.img-para .lft h2 { font-size: 34px;}

	.img-para .lft h3 {font-size: 18px; margin: 12px 0 0 1px}

	.img-para .lft p{ font-size:14px;}

	.add { width: 46%;}

	.add h2{ margin: 13px 0 0 0px;}

	.one-half2{ margin: 79px 0 55px 9px;}

	.one-half2 .contact-detail input[type="submit"]{ padding: 5px 23px;}
.menu_sec_right {
    width: 26.1%;
}
}

@media (max-width: 984px) {
.mc4wp-response p{ width:100%; text-align:center;}
	.one-fourth{ margin-right:44px;}

	.one-fourth p{ font-size:15px;}

	.address h4{ font-size:15px;}

	.address .box-3 a, .address .box a{ font-size:16px;}

	.address .box-2 h6{ font-size:14px;}

	.address .box, .address .box-2, .address .box-3{ width:28%;}

	.address{ margin:39px 0 43px 0; width:58%;}

	.footer .newsletter, .footer ul{ float:none; margin:0 auto; text-align:center; width:100%;	}
.mc4wp-form-fields{ width:100% !important;}
.footer .newsletter input[type="email"]{ margin:0px !important;}
	.footer .newsletter input[type="submit"]{ margin:0 0 0 -4px;}

	.footer ul li a {font-size: 17px;}

	.footer .newsletter span{ margin:0;}

	.footer .newsletter a{ margin-top:0px;}

	.menu ul li a{margin: 2px 8px 0 19px; font-size:15px;}

	.menu-2 ul li{margin:2px 0px 0 28px; }

	.menu-2 ul li a{ font-size:15px;}

	.txt h2{ font-size:35px;}

	.txt p{ font-size:23px; margin:11px 0 0;}

	.tab-btns .tab-content ul li { width: 27%;}

	.tab-btns .tab-content ul li h3{ font-size:27px;}

	.tab-btns .tab-content ul li h4{ font-size:13px;}

	.tab-btns .tab-content ul li h5{ font-size:14px;}

	.img-para .lft h2 {	font-size: 31px;}

	.img-para .lft h3 {	font-size: 16px;}

	.img-para .lft p{ line-height:20px;}

	.heading p{ line-height:35px;}

	.one-half2 .contact-detail .field {width: 44%;}

		.footer{ margin-top:15px;}

		.testimonial .bx-wrapper .bx-controls-direction a{ margin-top:42%;}
.mid_left h2{ font-size:15px; width:100%;}
.mid_left span{ font-size:14px;}
.mid_right h3{ font-size:13px;}
.mid_left{ width:65%;}
.menu_right {width: 25.1%;}
.menu_sec_img {
    float: left;
    width: 31.4%;
}
.menu_sec_right {
    width: 25.9%;
}
}



@media (max-width: 880px) {

	.slide-banner .slide li .txt-slide h2{ font-size:37px;}

	.slide-banner .slide li .txt-slide p{ font-size:22px; margin-top:21px;}

	.cheers{ width:15%;}

	.section .lft-sec span{ font-size:16px;}

	.section .lft-sec h2{ font-size:32px;}

	.section .lft-sec p{ font-size:14px; margin-top:12px;}

	.one-fourth{ width:45%; margin-right: 40px;}

	.one-fourth:nth-child(2n) {float:right; margin-right:0px;}

	.contact-form h2{ font-size:35px;}

	.menu ul li a{margin: 2px 8px 0 17px; font-size:13px;}

	.menu-2 ul li a{ font-size:13px;}

.menu-2 ul li {
    margin: 2px 1px 0 19px;
}

	.testimonial .bx-wrapper .bx-prev {    left: 35.8%;}

	.testimonial a.view{margin: 21px 0 0 0;}

	.testimonial .bx-wrapper .bx-next {    right: 30.5%;}

	.testimonial h2{ margin-top:19px !important;}

	.txt {top: 175px;}

	.txt h2{ font-size:30px;}

	.txt p{ font-size:18px;}

	.tab-btns .tab-link a span{ padding:10px 64.5px;}

	.img-para .lft h2 { font-size: 25px;}

	.img-para .lft h3 {font-size: 14px;}

	.heading p{ font-size:21px;}

	.img-para2 .ryt2 p{ font-size:14px; line-height:21px;}

	.img-para2 .ryt2 ul li{ font-size:14px;}

	.contact-info h4, .contact-info a{ font-size:16px;}

	.contact-info h3{ font-size:20px; word-break:break-all}

	.contact-info .circle{ width:29%;}

	.one-half2 .contact-detail .field {width: 43%;}

	.add { width: 44%;}

	.add h2, .one-half2 h2 {font-size: 21px;}

	.add .contact p, .add .contact a {font-size: 14px;}

	.add .contact h3 {font-size: 18px;}

	.one-half2 .contact-detail .field input[type="text"]{ font-size:16px;}

	.testimonial .bx-wrapper .bx-next {right: 21.5% }
.mid_left { width: 63%;}
.menu_right {  width: 24.7%;}
.menu_left_text h1{ font-size:24px;}
.menu_sec_right { width: 24.7%;}
}

@media (max-width: 768px) {
.cheers{left: 20px;}
.banner img{ margin-top:30px;}
.logo{ margin-top:15px !important;}
.tab-btns{margin: 28px 0 0 0;}
.mc4wp-response p{ width:100%; text-align:center;}
.slide-banner {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 30px !important;
}
#click-menu{ top:0px !important; right:0 !important; width:100% !important; }
#click-menu .threeLines{ float:right; margin-right:10px; width:27px !important;}
#responsive-menu{margin-top:35px; width:220px !important; height:auto !important;}
#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li{  font-family: 'oswald_regularregular';}
#responsive-menu .responsive-menu li.current-menu-item > a, #responsive-menu .responsive-menu li.current-menu-item > .appendLink, #responsive-menu .responsive-menu li.current_page_item > a, #responsive-menu .responsive-menu li.current_page_item > .appendLink{ background-color:#C82C2C !important;}
#click-menu .threeLines .line{ height:3px !important;}

#click-menu .current_page_item { background:#F00 !important ; }


	.slide-banner .slide li .txt-slide h2{ font-size:26px;}

	.slide-banner .slide li .txt-slide p{ font-size:16px;}

	.slide-banner .slide li .txt-slide{ top:34.4%;}

	.section .lft-sec p{ font-size:12px;}

	.best-drink h3{ font-size:41px; line-height:60px;}

	.best-drink h4{ font-size:31px; margin:0}

	.img-sec{display:none;}

	.testimonial{ margin:0 auto; width:100%; text-align:center; display:block; float:none; padding-bottom:21px}

	/*.frontslider{ margin-top:73px;}*/

	.testimonial .testi li{/*width: 686px !important;*/ height:70px;     padding: 0px;}

	.contact-form{ width:100%; position:relative; margin:0px;}

	.address{ width:100%;}

	.address .box-3 a, .address .box a, .address .box-2 h6, .address .box-3 a, .address .box a{ font-size:17px;}

	.address .box, .address .box-2, .address .box-3{ width:29%;}

	.menu, .menu-2{ display:none;}

	.logo{ width:15%; text-align:center; margin:0 auto; display:block; float:none;}

	.logo a img {margin: 0;border: none; max-width: 100%;}

	.testimonial .bx-wrapper .bx-controls-direction a{position: absolute;  top: 185% !important;   bottom: 0 !important; margin-top: 0% !important;}

	.testimonial .bx-wrapper .bx-next { right: 34.5% !important;}

	.testimonial h2{ margin-top:23px;}

	.testimonial .testi li{ margin-top:4px; height:100px !important; }

	.testimonial .testi{ margin-bottom:19px;}

	.testimonial a.view{ margin:29px !important;}

	.img-para .ryt{ padding-bottom:25px;}

	.txt{ display:none;}

	.img-para .self{ width: 100%;margin: 0 auto;float: none;text-align: center;	padding-bottom:15px !important;}

	.img-para .lft{width:100%; border-right:0; padding-bottom:15px; margin-bottom:15px; border-bottom: 2px dotted rgb(167, 161, 161);}
	

	.img-para .lft h2 {font-size: 39px;}

	.img-para .lft h3 { font-size: 21px;}

	.img-para .lft p{ padding:0; margin-left:0;}

	.tab-btns .tab-link a{ margin: 0 31px 0 31px;}

.testimonial .bx-wrapper .bx-prev{ left: 44% !important;}

.one-half2 .contact-detail .field2, .one-half2 .contact-detail .field3{margin: 0 0 0 27px;}

.one-half, .one-half2{ width:100%; display:block;}

.menu_midldiv{ width:50.4%; float:right; min-height:335px;}

.menu_left_heading, .menu_sec_right{ width:43.2%; float:left;}
.right_head{ float:right; margin-left:0px; text-align:right;}

	.add h2, .one-half2 h2 {font-size: 24px ;}

	.add .contact h3 { font-size: 22px ;}

	.add .contact p, .add .contact a {font-size: 17px ;}

	.add h2, .one-half2 h2 { margin-bottom: 25px; margin-left: 8px;}

	.one-half2 .contact-detail{ width:100%; float:none; margin:0 auto; text-align:center; display:block;}

	.one-half2 .contact-detail .field, .one-half2 .contact-detail .field2, .one-half2 .contact-detail .field3{ width:47% ; margin-bottom:0px !important;}
.menu_right, .menu_sec_img{ display:none;}

}

@media (max-width: 720px) {
.menu_midldiv{width:49.6%;}
}


@media (max-width: 670px) {
.menu_left_heading{ width:42.9%;}
	.slide-banner .slide li .txt-slide{ display:none;}

	.cheers{display:none;}

	.section .lft-sec span{ font-size:14px}

	.section .lft-sec h2{ font-size:25px; line-height: 40px;}

	.tab-btns .tab-content ul li {width: 26%;}

	.tab-btns .tab-content ul li h4{ font-size:12px;}

	.tab-btns .tab-content ul li h5{ font-size:13px;}

	.tab-btns .tab-content ul li h3{ font-size:20px;}

	.img-para2 .lft2	{ display:none;}

	.img-para2 .ryt2{ width:100%; border:none; margin:0; padding: 10px 0 0 0px;}

	.img-para2 .ryt2 ul li, .img-para2 .ryt2 p{ font-size:14px;}

	.one-half2 .contact-detail .field2, .one-half2 .contact-detail .field3 { margin: 0 0 0 26px;}

	.img-para .lft{ margin-top:0}

}

@media (max-width: 640px) {
	
	.menu_midldiv{ width:48.7%;}

.map{ margin-bottom:15px;}

	.section .lft-sec span{ font-size:12px; }

	.section .lft-sec p{ line-height:19px; margin:10px 0}

	.one-fourth{ margin-right:35px;}

	.best-drink h3{ font-size:35px;}

	.best-drink h4{ font-size:27px;}

	.best-drink{ margin-top:8%;}

	.footer ul li a {font-size: 14px;}

	.tab-btns .tab-link a { margin: 0 12px; font-size:19px;}

	.tab-btns .tab-content ul li { width: 42%;}

	.tab-btns .tab-content ul li:nth-child(2n) { margin: 0; float:right;}

	.img-para .lft h2 {  font-size: 34px;}

	.img-para .lft h3 { font-size: 19px;}

	.tab-btns .tab-content ul li h3{ font-size:27px;}

	.tab-btns .tab-content ul li h4{ font-size:14px;}

	.tab-btns .tab-content ul li h5{ font-size:16px;}

	.contact-info .circle, .contact-info .circle:last-child { width: 63%;  margin: 0 auto; margin-top:45px; text-align: center; float: none;  display: block;}

	.contact-info h3{ font-size:25px;}

	.contact-info h4, .contact-info a{ font-size:20px;}

	/*.one-half2 .contact-detail .field{ width:100%;}

	.one-half2 .contact-detail .field2, .one-half2 .contact-detail .field3{ width:100%; margin:0;}

	.one-half2 .contact-detail .field input[type="tel"], .one-half2 .contact-detail .field4, .one-half2 .contact-detail .field3 input[type="text"]{ margin:0}	

	.one-half2 .contact-detail .field, .one-half2 .contact-detail .field2, .one-half2 .contact-detail .field3{ margin-bottom:20px;}*/

	.socialicons {

    width: 27%;}
		/*.one-fourth .bar-img{background-position: 92px 63px;}
	.one-fourth .food-img, .one-fourth .beer-img{background-position:74px 63px;}*/

}



@media (max-width: 568px) {

	.section .ryt-sec{ display:none;}

	.section .lft-sec{ width:100%; margin-top:11px; margin-bottom:20px}
	.section .lft-sec p{  margin:10px 0 0;}

	.section .lft-sec h2{ font-size:35px; line-height:64px;}	

	.section .lft-sec span{ font-size:18px;}

	.one-fourth{ margin-right:28px;}

	.best-drink h3{ font-size:28px;}	

	.best-drink h4{ font-size:21px;}

	.best-drink a span{ padding:11px 16px;}

	.address .box, .address .box-2, .address .box-3{ width:28%;}

	.address .box-3 a, .address .box a, .address .box-2 h6, .address .box-3 a, .address .box a{ font-size:16px;}

	.footer ul li a { font-size: 12px;}

	.footer { padding-top: 13px;}

	.footer ul li{margin: 5px 0 0;}

	.footer .newsletter{margin-top:15px;}

	.footer .newsletter input[type="email"]{ width:38%;}

	.tab-btns .tab-link a span{ padding: 10px 59.5px;}

	.tab-btns .tab-content ul li h3{ font-size:25px;}

	.img-para .lft h2 {font-size: 30px;}

	.img-para .lft h3 {font-size: 17px;}

	.img-para2 .ryt2 ul li, .img-para2 .ryt2 p{ font-size:14px;}

	.heading p { line-height: 27px; font-size:18px;}

	.heading{margin: 0px 0 0 3px;}

	.testimonial .bx-wrapper .bx-prev{ left: 38% !important;}

	.section .lft-sec h2{width: 92%;padding: 0;margin: 0 auto;text-align: center;display: block;}

	.orange .copy, .socialicons{ margin:0 auto 4px; text-align:center; float:none; width:100%;}

	.socialicons span{ float:none;}

	.menu_left_heading{ float:none; margin:0 auto; display:block; width:66.4%; height:209px; padding-top:42px;}
	.menu_left_heading::after, .menu_sec_right::after {display:none;}
	.menu_midldiv{ width:91%; padding-top:30px; min-height:0px;}
	.menu_left_text{ width:auto; height:auto; margin:0 auto; display:block; text-align:center; float:none;}
	.menu_left_text h1 {font-size: 30px;}
	.menu_sec_right{ margin:0px; padding:15px 0px; height:auto; margin:0 auto; text-align:center; display:block; float:none; width:66.4%;}

}

@media (max-width: 480px) {

	.section .lft-sec h2{ font-size:30px;}

	.section .lft-sec span{ font-size:16px;}

	.one-fourth{ margin-right:26px;}

	.tab-btns .tab-link a span{ padding: 10px 44.5px;}

	.tab-btns .tab-content ul li h4{ font-size:13px;}

	.tab-btns .tab-content ul li h5{ font-size:14px;}

	.tab-btns .tab-content ul li h3{ font-size:21px;}

	.img-para .lft h2 {font-size: 28px; font-weight:400}

	.img-para .lft{margin: 0px 0 15px 0px;}

	.img-para .lft h3 {font-size: 16px; line-height:20px;}

	.img-para .lft p{ font-size:12px;}

	.contact-info .circle, .contact-info .circle:last-child{ width:76%;}

	.contact-info{ margin-top:15px;}

	.one-half2 .contact-detail .field, .one-half2 .contact-detail .field2, .one-half2 .contact-detail .field3{ width:46%;}

	.add h2, .one-half2 h2 {font-size: 21px;}

	.add .contact p, .add .contact a {font-size: 14px;}

	.add .contact h3 {font-size: 18px;}

	.one-half2 .contact-detail .field input[type="text"]{ font-size:16px;}

}

@media (max-width: 446px) {

	.address .box-3 a, .address .box a, .address .box-2 h6, .address .box-3 a, .address .box a{ font-size:13px;}

	.address h4{ font-size:13px; margin-top:9px; line-height:17px;}

	.address h3{ font-size:30px;}	

	.one-fourth{ margin-right:24px;}

	.tab-btns .tab-link a{ font-size:16px;}

	.testimonial .bx-wrapper .bx-prev{ left: 35% !important;}

	.one-half2 .contact-detail input[type="submit"]{ font-size:14px;}

}

@media (max-width: 420px) {



	.one-fourth, .one-fourth:last-child, .one-fourth:nth-child(2n){ width: 74%;margin:40px auto;text-align: center;float: none;}

	.bg-img{ padding:0px 0px 40px 0;}

	.best-drink h3{ font-size:25px;}

	.best-drink h4 {font-size: 19px;}

	.footer .newsletter input[type="email"]{ width:32%;}

	.tab-btns .tab-link a { margin: 0 5px; padding: 9px; width: 39%;}

	.tab-btns .tab-content ul li {width: 100%; margin:0px; margin-bottom:43px !important;}

	.tab-btns .tab-link a span { border: 1px solid #fff;display: inline-block; padding:4px 0px;  width: 100%;}

	.tab-btns .tab-content ul li h3{ font-size:29px;}

	.tab-btns .tab-content ul li h4{ font-size:14px;}

	.tab-btns .tab-content ul li h5{ font-size:16px;}

	.tab-btns .tab-content ul li:nth-child(2n) {margin: 0; float:none; margin-bottom:63px;}

	.heading p {line-height: 21px; font-size: 15px;}

	.img-para2 .ryt2 ul li, .img-para2 .ryt2 p { font-size: 12px;}

	.img-para2 .ryt2 h3{ font-size:21px; line-height:24px; margin: 15px 0 0 0px;}

	.img-para .ryt{ padding:0}

	.location-map h2{ font-size:37px;}

.testimonial .bx-wrapper .bx-controls-direction a { margin-top:11% !important;}
.testimonial h2{ font-size:24px;}
}



@media (max-width: 380px) {


.menu_midldiv{ width:88%; padding-top:30px;}

	.section .lft-sec h2{ font-size:26px; line-height:42px;}

	.section .lft-sec span{font-size:15px}

	.best-drink h3 {font-size: 18px;}

	.best-drink h4{ font-size:16px;}

	.address .box, .address .box-2, .address .box-3{ width:100%; margin-right:0px;}

	.address .box-3 a, .address .box a, .address .box-2 h6, .address .box-3 a, .address .box a {

	font-size: 15px;}

	.address h3 { font-size: 23px;}

	.menu_left_heading{ width:100%; padding-top:10px; padding-bottom:15px; height:auto;}
	.menu_left_text h1{ font-size:24px;}

	.footer .newsletter input[type="email"]{ width:42%;}

	.footer .newsletter span{ display:block; margin-bottom:15px; font-size:16px;}

	.testimonial .bx-wrapper .bx-controls-direction a{ right: 85px;}

	.testimonial .bx-wrapper .bx-prev{left: 109px !important;}
	.testimonial .bx-wrapper .bx-next {  right: 24.5% !important;}

	.tab-btns .tab-content ul li h3{ font-size:24px;}

	.tab-btns .tab-content ul li h4{ font-size:12px;}

	.tab-btns .tab-content ul li h5{ font-size:14px;}

	.img-para .lft h2 {font-size: 21px; font-weight:400}

	.contact-info h4, .contact-info a{ font-size:16px;}

	.contact-info h3 {font-size: 21px;}

	.one-half2 .contact-detail .field, .one-half2 .contact-detail .field2, .one-half2 .contact-detail .field3{ width:100%; margin-bottom: 19px !important;margin-left: 0px !important;}

.one-half2 .contact-detail .field input[type="tel"], .one-half2 .contact-detail .field4, .one-half2 .contact-detail .field3 input[type="text"]{ margin:0}

.add .contact p{ line-height:19px;}	

.add{ width:100%; margin:0 0 0 0px;}

.add h2, .one-half2 h2{ margin-left:2px;}

.one-half, .one-half2{ margin-top:20px;}

.add .contact h3{ margin-top:20px;}

.add .contact p, .add .contact a{ margin-top:3px;}

.one-half2{ margin-bottom:28px;}

.one-half img{ display:none;}

.contact-form .sub{width: 140px;}

.contact-form .txt-field input[type="submit"] {
font-size: 15px;
width: 134px;
height: 41px;
}
.contact-form .sub{padding: 6px 2px 8px 2px;}
.mc4wp-response p{ font-size:12px;}
.testimonial .bx-wrapper .bx-controls-direction a { margin-top: 2% !important;}
.section .lft-sec h2{width: 92%;padding: 0;margin: 0 auto;text-align: center;display: block;}

.section .lft-sec p{ padding: 0 4px;}
#click-menu .threeLines .line{ height:3px !important;} 
.menu_sec_right{ width:100%;}
.one-half2 .contact-detail input[type="submit"] {font-size: 21px;padding: 4px 23px;}
}

@media (max-width: 320px) {

	.section .lft-sec h2{ font-size:22px; line-height:42px;}

	.section .lft-sec span{font-size:14px; line-height:18px;}

	.img-para2 .ryt2 h3 {font-size: 17px;line-height: 24px;}

	.location-map h2{ font-size:33px;}
	.testimonial .bx-wrapper .bx-controls-direction a{ right: 71px;}
	/*.one-fourth .bar-img{background-position: 55px 63px;}
	.one-fourth .food-img, .one-fourth .beer-img{background-position:45px 63px;}*/
.one-fourth .bar-img { background-position: 62% 63px;}

}

